Bug 1273984 - allow headless gnome-shell start [continue]
allow headless gnome-shell start [continue]
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mutter (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Florian Müllner
Desktop QE
:
: 1319397 (view as bug list)
Depends On: 1212702
Blocks: 1273986 1295396 1297830 1313485 1243856
  Show dependency treegraph
 
Reported: 2015-10-21 12:28 EDT by Tomas Pelka
Modified: 2017-10-03 21:26 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1212702
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 730551 None None None Never

  None (edit)
Comment 3 Florian Müllner 2016-03-31 08:37:29 EDT
*** Bug 1319397 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.